body {
	font-family: Verdana, Arial, Georgia, sans-serif;
	background-position: center;
	background-repeat: repeat-x;
	background-color: rgb(255,255,255);
	z-index: 1;
	}
	
#container{
	width: 900px;
	background-color: rgb(255,255,255);
	color: rgb(80,80,80);
	min-height: 600px;
	margin: 0 auto 0 auto;
	padding: 5px 10px 5px 10px;
	background-image: url('../images/layout/body-background-min.jpg');
	background-repeat: no-repeat;
	background-position: 5px 173px;
	position: relative;
	z-index: 10;
	}
ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
li
{
float:left;
}
a:link,a:visited
{
display:block;
width:145px;
font-weight:bold;
color:rgb(255,255,255);
background-color:rgb(218,37,29);
text-align:center;
padding:2px;
text-decoration:none;
text-transform:uppercase;
}
a:hover,a:active
{
background-color:rgb(40,22,11);
}

	
#content p{ text-align: justify; }


	
	#final p{ text-align: center;}
	
	form div + div{
		margin-top: 1em;
    /* Just to center the form on the page */
    margin: 0 auto;
    width: 400px;
    /* To see the outline of the form */
    padding: 1em;
    border: 1px solid #CCC;
    border-radius: 1em;
}

label {
    /* To make sure that all label have the same size and are properly align */
    display: inline-block;
    width: 90px;
    text-align: right;
}

input, textarea {
    /* To make sure that all text fields have the same font settings
       By default, textareas have a monospace font */
    font: 1em sans-serif;

    /* To give the same size to all text field */
    width: 300px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    /* To harmonize the look & feel of text field border */
    border: 1px solid #999;
}

input:focus, textarea:focus {
    /* To give a little highlight on active elements */
    border-color: #000;
}

textarea {
    /* To properly align multiline text fields with their labels */
    vertical-align: top;

    /* To give enough room to type some text */
    height: 5em;

    /* To allow users to resize any textarea vertically
       It does not work on every browsers */
    resize: vertical;
}

button {
    /* To position the buttons to the same position of the text fields */
    padding-left: 90px; /* same size as the label elements */
}

button {
    /* This extra margin represent roughly the same space as the space
       between the labels and their text fields */
    margin-left: .5em;
}

div#footer {
	font-size: 2pt;
	line-height:3pt;
	text-align: center;
	}
	
	